lib64nss-static-devel-3.28.6-1.mga6.x86_64.rpm


Advertisement

Description

lib64nss-static-devel - Network Security Services (NSS) - static libraries

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package filename lib64nss-static-devel-3.28.6-1.mga6.x86_64.rpm
Package name lib64nss-static-devel
Package version 3.28.6
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category Development/C++
Homepage http://www.mozilla.org/projects/security/pki/nss/index.html
License MPLv1.1 or GPLv2+ or LGPLv2+
Maintainer -
Download size 1.41 MB
Installed size 10.97 MB
Static libraries for doing development with Network Security Services.

Alternatives

Package Version Architecture Repository
lib64nss-static-devel-3.36.8-1.2.mga6.x86_64.rpm 3.36.8 x86_64 Mageia Core Updates
lib64nss-static-devel-3.36.8-1.1.mga6.x86_64.rpm 3.36.8 x86_64 Mageia Core Updates
lib64nss-static-devel-3.36.7-1.1.mga6.x86_64.rpm 3.36.7 x86_64 Mageia Core Updates
lib64nss-static-devel-3.36.7-1.mga6.x86_64.rpm 3.36.7 x86_64 Mageia Core Updates
lib64nss-static-devel-3.36.6-1.1.mga6.x86_64.rpm 3.36.6 x86_64 Mageia Core Updates
lib64nss-static-devel-3.36.6-1.mga6.x86_64.rpm 3.36.6 x86_64 Mageia Core Updates
lib64nss-static-devel-3.36.5-1.2.mga6.x86_64.rpm 3.36.5 x86_64 Mageia Core Updates
lib64nss-static-devel-3.36.5-1.1.mga6.x86_64.rpm 3.36.5 x86_64 Mageia Core Updates
lib64nss-static-devel-3.28.6-1.4.mga6.x86_64.rpm 3.28.6 x86_64 Mageia Core Updates
lib64nss-static-devel-3.28.6-1.3.mga6.x86_64.rpm 3.28.6 x86_64 Mageia Core Updates
lib64nss-static-devel-3.28.6-1.2.mga6.x86_64.rpm 3.28.6 x86_64 Mageia Core Updates
lib64nss-static-devel-3.28.6-1.1.mga6.x86_64.rpm 3.28.6 x86_64 Mageia Core Updates
lib64nss-static-devel-3.28.5-1.1.mga6.x86_64.rpm 3.28.5 x86_64 Mageia Core Updates
lib64nss-static-devel-3.28.5-1.mga6.x86_64.rpm 3.28.5 x86_64 Mageia Core
lib64nss-static-devel - - -

Requires

Name Value
lib64nss-devel == 2:3.28.6-1.mga6
lib64nss3 == 2:3.28.6-1.mga6
libnspr-devel >= 2:4.17

Provides

Name Value
lib64nss-static-devel == 2:3.28.6-1.mga6
lib64nss-static-devel(x86-64) == 2:3.28.6-1.mga6
libnss-static-devel == 2:3.28.6-1.mga6
nss-static-devel == 2:3.28.6-1.mga6

Conflicts

Name Value
libopenssl-static-devel -

Obsoletes

Name Value
lib64nss3-static-devel < 2:3.12-8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64nss-static-devel-3.28.6-1.mga6.x86_64.rpm
Source Package nss-3.28.6-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64nss-static-devel rpm package:
    # urpmi lib64nss-static-devel

Files

Path
/usr/lib64/libcrmf.a
/usr/lib64/libnss.a
/usr/lib64/libnssb.a
/usr/lib64/libnssckfw.a
/usr/lib64/libnssutil.a
/usr/lib64/libsmime.a
/usr/lib64/libssl.a

Changelog

2017-09-29 - luigiwalser <luigiwalser> 2:3.28.6-1.mga6
+ Revision: 1161823
- add upstream patch to fix build
- 3.28.6
- rebuild for rootcerts
2017-05-30 - luigiwalser <luigiwalser> 2:3.28.5-1.mga6
+ Revision: 1105579
- 3.28.5
- add upstream patch to fix CVE-2017-7502
2017-04-20 - luigiwalser <luigiwalser> 2:3.28.4-1.mga6
+ Revision: 1096894
- 3.28.4
2017-03-08 - mrambo3501 <mrambo3501> 2:3.28.3-6.mga6
+ Revision: 1090215
- rebuild for new rootcerts
+ akien <akien>
- Rebuild for rootcerts-20170209.00-1.mga6
2017-03-07 - mrambo3501 <mrambo3501> 2:3.28.3-1.mga6
+ Revision: 1089464
- update to version 3.28.3 (required for firefox 52)
- added patch to use system root certificates (bug 20053)
2016-12-01 - luigiwalser <luigiwalser> 2:3.27.2-1.mga6
+ Revision: 1071437
- 3.27.2
2016-10-05 - luigiwalser <luigiwalser> 2:3.27.1-1.mga6
+ Revision: 1058833
- rediff patch1
2016-09-20 - luigiwalser <luigiwalser> 2:3.26.0-2.mga6
+ Revision: 1054694
- rebuild for rootcerts
2016-08-05 - luigiwalser <luigiwalser> 2:3.26.0-1.mga6
+ Revision: 1044672
- 3.26
2016-07-25 - luigiwalser <luigiwalser> 2:3.25.0-1.mga6
+ Revision: 1043621
- 3.25

See Also

Package Description
lib64nss3-3.28.5-1.1.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.28.6-1.1.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.28.6-1.2.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.28.6-1.3.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.28.6-1.4.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.28.6-1.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.36.5-1.1.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.36.5-1.2.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.36.6-1.1.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.36.6-1.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.36.7-1.1.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.36.7-1.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.36.8-1.1.mga6.x86_64.rpm Network Security Services (NSS)
lib64nss3-3.36.8-1.2.mga6.x86_64.rpm Network Security Services (NSS)
lib64ntfs-3g-devel-2017.3.23-3.mga6.x86_64.rpm Headers and static libraries for ntfs-3g
Advertisement
Advertisement